Subject: Offline Message from Reem: Hello , my order number is 100165516 .. and I only
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Jul 2020 12:19:26 -0000

From: Reem <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/trackhistory/track/shipmenttrack/id/YW9JVjlLL05jR1VpZUpzUnZ4Vk1iUT09/key/2/
Department: 

Hello , my order number is 100165516 .. and I only received half of the order and I can’t track the other half on the application , can you provide me with information about when is my order going to be delivered and where is it ? Thanks

----
Zopim
https://www.zopim.com